Run of fresh-releases for libmail-dkim-perl

Try this locally (using silver-platter):

debian-svp new-upstream libmail-dkim-perl